@charset "UTF-8";



/* offset */
.feature_area.mobile {
	padding:         0;
}

.section-body {
	padding:         0;
}



/* common */
#kekkaisensen_watch201511 {
}
#kekkaisensen_watch201511 img {
	vertical-align:top;
}

#kekkaisensen_watch201511 .intro_top_back {
	text-align:center;
	width:100%;
	max-width:640px;
	margin:0 auto 20px auto;
	background:#bb0004;
}


#kekkaisensen_watch201511 .intro_top_back .txt_box {
	margin:0 5%;
}
#kekkaisensen_watch201511 .intro_top_back .txt_box p {
	font-size:13px;
	line-height:18px;
	color:#FFFFFF;
	padding:10px 0px;
	box-sizing:border-box;
	font-weight:bold;
	text-shadow:1px 1px 1px #000000 !important;
-moz-text-shadow:1px 1px 1px #000000 !important;
-webkit-text-shadow:1px 1px 1px #000000 !important;
-ms-text-shadow:1px 1px 1px #000000 !important;	
}


#kekkaisensen_watch201511 .various_contents {
	max-width:640px;
	margin:0 auto 30px auto;
}
#kekkaisensen_watch201511 .various_contents .various_frame {
	display:table;
	width:96%;
	margin:0 2%;
}
#kekkaisensen_watch201511 .various_contents .various_frame .item_01 {
	display:table-cell;
	vertical-align:top;
	width:50%;
}
#kekkaisensen_watch201511 .various_contents .various_frame .item_01 a {
	display:block;
	text-decoration:none;
	margin:0 5px;
	text-align:center;
	color:#010101;
}
#kekkaisensen_watch201511 .various_contents .various_frame .item_01 a img {
	width:100%;
	height:auto;
	box-sizing:border-box;
}
#kekkaisensen_watch201511 .various_contents .various_frame .item_01 a p {
	font-size:10px;
	line-height:13px;
	display:inline-block;
	padding-top:5px;

}
#kekkaisensen_watch201511 .various_contents .various_frame .item_01 a:hover {
	opacity:0.8;
}


#kekkaisensen_watch201511 .item_contents {
	max-width:640px;
	margin:0 auto 0px auto;
}
#kekkaisensen_watch201511 .item_contents .detail_box {
	text-align:center;
	padding-bottom:12%;
}
#kekkaisensen_watch201511 .item_contents .detail_box .img_box {
	margin:0 5% 0px 5%;
	text-align:center;
}
#kekkaisensen_watch201511 .item_contents .detail_box img {
}

#kekkaisensen_watch201511 .item_contents .detail_box .txt_01 {
	color:#FFFFFF;
	font-size:12px;
	line-height:17px;
	margin:0 5% 15px 5%;
	background:#010101;
	padding:10px;
}
#kekkaisensen_watch201511 .item_intro_01 {
	margin-bottom:20px;
}
#kekkaisensen_watch201511 .item_intro_01 .txt_box_01 {
	background:#010101;
}
#kekkaisensen_watch201511 .item_intro_01 .txt_box_01 p {
	font-size:13px;
	line-height:16px;
	color:#FFFFFF;
	padding:10px 10px;
	box-sizing:border-box;	
}
#kekkaisensen_watch201511 .item_intro_01 .img_box {
}

#kekkaisensen_watch201511 .item_contents .conv_def {
}
#kekkaisensen_watch201511 .item_contents .conv_def .price_box {
	font-size:24px;
	color:#252525;
	line-height:20px;
	margin-bottom:20px;
	font-weight:bold;
	text-align:center;
}
#kekkaisensen_watch201511 .item_contents .conv_def .price_box p {
	font-size:13px;
	display:inline;
}
#kekkaisensen_watch201511 .item_contents .conv_def .img_box {
	width:50%;
	margin:0 auto 10px auto;
}
#kekkaisensen_watch201511 .item_contents .conv_def .link_box {
	text-align:center;
}
#kekkaisensen_watch201511 .item_contents .conv_def .link_box a {
	display:block;
	width:220px;
	height:45px;
	padding-top:8px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background:#000000;
	text-decoration:none;
	margin:0 auto 0 auto;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	border:2px solid #c3c3c3;
	box-sizing:border-box;
}
#kekkaisensen_watch201511 .item_contents .conv_def .link_box a:hover {
	opacity:0.8;
}


#kekkaisensen_watch201511 .caution {
	font-size:12px;
	line-height:15px;
	padding:0 10px;
	margin-bottom:40px;
	color:#3C3C3C;
}

#kekkaisensen_watch201511 .shousai {
	text-align:center;
	max-width:640px;
	padding:10px 0 0 0;
	margin:0 auto 50px auto;	
}
#kekkaisensen_watch201511 .shousai .img_box {
	margin:0 10px 20px 10px;
}
#kekkaisensen_watch201511 .shousai .img_box p {
	text-align:center;
	font-size:13px;
	line-height:13px;
	margin-bottom:20px;
	padding:10px 0 0 0;
}
#kekkaisensen_watch201511 .shousai .txt_box_01 {
	margin-bottom:30px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	color:#3C3C3C;
	padding:0 10px;
}
#kekkaisensen_watch201511 .shousai .txt_box_02 {
	text-align:left;
	font-size:12px;
	line-height:17px;
	color:#FFFFFF;
	padding:0 10px;
	margin-bottom:30px;
}
#kekkaisensen_watch201511 .sch_con {
}
#kekkaisensen_watch201511 .sch_con p {
	width:250px;
	color:#505050;
	font-size:14px;
	line-height:20px;
	padding:13px 10px 15px 10px;
	box-sizing:border-box;
	margin:0 auto 15px auto;
	background:#F4F4F4;
}

#kekkaisensen_watch201511 .about {
	max-width:640px;
	margin:0 auto 0px auto;
	background:#FFFFFF;
}
#kekkaisensen_watch201511 .about .top_border {
border-top:#adadad 1px dotted;	
}
#kekkaisensen_watch201511 .about .about_frame {
	padding:5% 0px 8% 0px;
	margin:0 20px;
}
#kekkaisensen_watch201511 .about .about_logo {
	width:60%;
	margin:0 auto 4% auto;
	text-align:center;
}
#kekkaisensen_watch201511 .about p {
	color:#232323;
	font-size:13px;
	line-height:17px;
}
#kekkaisensen_watch201511 .about p a {
	color:#0088DE;
}



#kekkaisensen_watch201511 .order-sheet {
	width:220px !important;
	margin:0 auto 0px auto !important;
}
#kekkaisensen_watch201511 .order-sheet col {
	width:auto !important;
}
#kekkaisensen_watch201511 .order-sheet th {
	display:none !important;
}
#kekkaisensen_watch201511 .order-sheet td {
/*	padding:0px !important; */
}
#kekkaisensen_watch201511 .order-sheet td.size {
	display:none !important;
}
#kekkaisensen_watch201511 .order-sheet td button {
	width:220px !important;
	height:46px !important;
	font-size:16px !important;
	font-weight:bold !important;
	background:#e00000 !important;
	border:2px solid #c3c3c3 !important;	
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
	color:#FFFFFF !important;
}

#kekkaisensen_watch201511 .conv_02 .order-sheet td.size {
	display:table-cell !important;
	width:70px;
	color:#aaa9a9;
}
#kekkaisensen_watch201511 .conv_02 .order-sheet td button {
	width:150px !important;
}
#kekkaisensen_watch201511 .conv_def table td {
	vertical-align:middle !important;
	font-size:16px;
	line-height:46px;
	padding-bottom:10px;
	font-weight:bold;
	color:#7D7D7D;
}
#kekkaisensen_watch201511 .button.add-cart {
	width:150px;
	min-width:150px;
}
	



#kekkaisensen_watch201511 div#overwrap {
    display: none;
}

#kekkaisensen_watch201511 div#overwrap div#overwrap_bg {
    background: #000;
    opacity: 0.6;
    height: 100%;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#kekkaisensen_watch201511 div#overwrap div#title_info_form {
    background-color: #FFF;
    height: 330px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 180px;
    width: 420px;
    z-index: 100;
    overflow: hidden;
}

#kekkaisensen_watch201511 div#overwrap div#title_info_form div.over_close {
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 8px;
}

#kekkaisensen_watch201511 .button.add-cart, .button.add-cart:hover {
    width: 180px;
    height: 40px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #bb0a0a;
    background: #e60b0b; /* Old browsers */
    background: -moz-linear-gradient(top,  #e60b0b -1%, #cf0b0b 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#e60b0b), color-stop(99%,#cf0b0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #e60b0b -1%,#cf0b0b 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60b0b', endColorstr='#cf0b0b',GradientType=0 ); /* IE6-9 */
}

#kekkaisensen_watch201511 .button.add-cart:hover {
    opacity: 0.8;
}

#kekkaisensen_watch201511 .button.favorite {
    height: 40px;
    box-shadow: none;
    border-radius: 3px;
}
#kekkaisensen_watch201511 .to_login {
    float: right;
    font-size: 14px;
    margin: 20px 16px 10px 0;
}


/* copyright */
#kekkaisensen_watch201511 p.copyright {
	text-align:center;
	margin:0 0 0px 0;
	font-size:10px;
	line-height:10px;
	color:#000000;
	padding:10px 0 30px 0;
}







/** text-align */
/**************************************/
.text_c { text-align: center; }
.text_r { text-align:  right; }
.text_l { text-align:   left; }


/** block */
/**************************************/
.block {
	display:         block;
}


/** margin */
/**************************************/
.ma0  { margin:  0px !important; }
.ma5  { margin:  5px !important; }
.ma10 { margin: 10px !important; }
.ma15 { margin: 15px !important; }
.ma20 { margin: 20px !important; }

.mt0  { margin-top:  0px !important; }
.mt5  { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.mr0  { margin-right:  0px !important; }
.mr5  { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.mb0  { margin-bottom:  0px !important; }
.mb5  { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb80 { margin-bottom: 80px !important; }

.ml0   { margin-left:   0px !important; }
.ml5   { margin-left:   5px !important; }
.ml10  { margin-left:  10px !important; }
.ml15  { margin-left:  15px !important; }
.ml20  { margin-left:  20px !important; }
.ml25  { margin-left:  25px !important; }
.ml30  { margin-left:  30px !important; }
.ml35  { margin-left:  35px !important; }
.ml40  { margin-left:  40px !important; }
.ml45  { margin-left:  45px !important; }
.ml50  { margin-left:  50px !important; }
.ml120 { margin-left: 120px !important; }

.ma_auto { margin-left: auto; margin-right: auto; }


/** padding */
/**************************************/
.pa0  { padding:  0px !important; }
.pa3  { padding:  3px !important; }
.pa5  { padding:  5px !important; }
.pa10 { padding: 10px !important; }
.pa15 { padding: 15px !important; }
.pa20 { padding: 20px !important; }

.pt0  { padding-top:  0px !important; }
.pt5  { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

.pr0  { padding-right:  0px !important; }
.pr5  { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }

.pb0  { padding-bottom:  0px !important; }
.pb5  { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pl0  { padding-left:  0px !important; }
.pl5  { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }


/** float */
/**************************************/
.fl  { float:  left !important; }
.fr { float: right !important; }


/** fix */
/**************************************/
.cl:after
{
	content:         "";
	height:          0;
	clear:           both;
	visibility:      hidden;
	display:         block;
}

.cl
{
	display:         inline-block;
}

/*\*/
* html .fix
{
	height:          1%;
}

.fix
{
	display:         block;
}

